[Rainmeter]
Update=1000

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Neuropol
FontColor=114,242,253
FontEffectColor=0,0,0,170
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=0,0,0
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

;
[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAM2]
Measure=PhysicalMemory
InvertMeasure=1

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[RAM]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=13
X=48
Y=40
Text=RAM

[RAMtotalText]
MeasureName=MeasureRAM
Meter=STRING
MeterStyle=Style
FontSize=12
X=263
Y=35
Text="Память %1B"
AutoScale=1

[RAMfreeText]
MeasureName=MeasureRAM2
Meter=STRING
MeterStyle=Style
X=260
Y=15r
Text="Свободно %1B"
Percentual=0
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=48
Y=50
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=114,242,253
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureRAM
X=48
Y=50
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=114,242,253
Solid=1

[RAMimage]
Meter=IMAGE
X=0
Y=0
W=100
H=107
ImageName=RAM.png